/*
Theme Name: Seal-a-fridge Child
Theme URL: 
Description: Seal-a-fridge Child Theme
Author: Artful - Web+Print+Design
Author URL: http://artful.com.au
Template: sealafridge
Version: 1.0.0
Text Domain: sealafridge-child
*/ Custom CSS goes after this line


/* Chrysti added below to swap background images for sprites */

.socials {width:123px; margin-top: 9px; display:inline-block; height: 21px}

.socials a:hover.location {background-position: -5px -150px !important;}
.socials a:hover.phone {background-position: -5px -244px !important;}
.socials a:hover.contact {background-position: -5px -103px !important;}
.socials a:hover.facebook {background-position: -5px -291px !important;}
.socials a:hover.instagram {background-position: -5px -197px !important;}

.request-a-quote, .happy, .contact, .location, .instagram, 
.phone, .facebook, .navigation-bg
{ display: inline-block; background: url('/wp-content/uploads/2020/02/sealafridge-sprites.png') no-repeat; overflow: hidden; text-indent: -9999px; text-align: left; }
 
.socials a.location {background-position: -5px -130px; width: 21px; height: 21px;}
.socials a.phone {background-position: -5px -224px; width: 20px; height: 21px;}
.socials a.contact {background-position: -5px -83px; width: 21px; height: 21px;}
.socials a.facebook {background-position: -5px -271px; width: 16px; height: 21px;}
.socials a.instagram {background-position: -5px -177px; width: 20px; height: 21px;}

#q-search {
    text-align: center !important;
    right: 0px !important;
}

@media only screen and (max-width: 991px){
#q-search {
   position: relative !important;
       top: 0px !important;
           text-align: center !important;
    right: 0px !important;
	}}
@media only screen and (max-width: 991px){
#logo {
    position: relative !important;
    top: auto !important;
    left: auto !important;
    text-align: center !important;
    padding: 45px 0 15px 0px !important;
}}